Subject: Ticket Assigned - Return request 9415586017
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 09:35:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request 9415586017 Hello,

For some reason I am unable to sign in my account so I made the order 9415586017<https://www.splashfashions.com/ae/en/my-account/order/9415586017?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> as a guest so I can’t see it as part of my orders. I would like to request a return for one of the items in the order

Long Sleeves and Belt Tie-Ups
Color: White
Size: 18

Kind regards
Reem zakout

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737844